curl --location --request GET 'http://127.0.0.1:8000/api/merchants/refund_request/consumer_refund_list/' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>'
"{list of refund records}"
Refund API
Consumer Refund List
Retrieve the list of refund requests.
GET
/
api
/
merchants
/
refund_request
/
consumer_refund_list
/
curl --location --request GET 'http://127.0.0.1:8000/api/merchants/refund_request/consumer_refund_list/' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>'
"{list of refund records}"